Tagged: 

Viewing 3 reply threads
  • Author
    Posts
    • #7753
      sashankdvk
      Participant

      hi currently am using wp 4.7.1 and looks like wp helper is not compatible yet with this version . it is last updated 6 months ago. any update on when this will be addressed

    • #7836
      Steve
      Keymaster

      @sashankdvk– What happens when you use it?

    • #7844
      sashankdvk
      Participant

      it says unsupported for this version , so little skeptical to go production with this. I tried installing , it does not seem to be getting activated

    • #7872
      Steve
      Keymaster

      We just updated WP Helpers and Piklist. They should work fine now.

Viewing 3 reply threads
  • You must be logged in to reply to this topic.